@charset "UTF-8";
/* CSS Document */

.spacer5 {
	height: 5px;
	}

.spacer10 {
	height: 10px;
	}

.spacer15 {
	height: 15px;
	}

.spacer20 {
	height: 20px;
	}

.spacer25 {
	height: 25px;
	}
	
	.spacer30 {
	height: 30px;
	}
	
	.spacer40 {
	height: 40px;
	}

.spacer50 {
	height: 50px;
	}
		
.spacer60 {
	height: 60px;
	}
		
.spacer70 {
	height: 70px;
	}
	
.spacer75 {
	height: 75px;
	}
			
.spacer80 {
	height: 80px;
	}
	
	.spacer90 {
	height: 90px;
	}

.spacer100 {
	height: 100px;
	}

.spacer150 {
	height: 150px;
	}

.spacer200 {
	height: 200px;
	}

.spacer250 {
	height: 250px;
	}

.spacer300 {
	height: 300px;
	}

.spacer350 {
	height: 350px;
	}

.spacer400 {
	height: 400px;
	}

.spacer500 {
	height: 500px;
	}

.spacer600 {
	height: 600px;
	}

.spacer700 {
	height: 700px;
	}

.spacer750 {
	height: 750px;
	}

.spacer800 {
	height: 800px;
	}

.spacer900 {
	height: 900px;
	}

.spacer1000 {
	height: 1000px;
	}

.spacer1100 {
	height: 1100px;
	}

.spacer1200 {
	height: 1200px;
	}

.spacer1300 {
	height: 1300px;
	}

.spacer1400 {
	height: 1400px;
	}

.spacer1500 {
	height: 1500px;
	}

.spacer1600 {
	height: 1600px;
	}

.spacer1700 {
	height: 1700px;
	}

.spacer1750 {
	height: 1750px;
	}

.spacer1800 {
	height: 1800px;
	}

.spacer1900 {
	height: 1900px;
	}

.spacer2000 {
	height: 2000px;
	}

.spacer2100 {
	height: 2100px;
	}

.spacer2200 {
	height: 2200px;
	}

.spacer2250 {
	height: 2250px;
	}

.spacer2300 {
	height: 2300px;
	}

.spacer2400 {
	height: 2400px;
	}

.spacer2500 {
	height: 2500px;
	}

.divider {
	border-bottom: solid 1px #333;
	}

.dividerWHITE {
	border-bottom: solid 1px #FFF;
	}

.ddivider {
	margin-top: 10px;
	height: 2px;
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	}

.dividerGRAY {
	border-bottom: dotted 1px #999;
	margin: 10px 0 10px 0;
	}

